body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5A441D;
	background-image: url(/lib/mxflash/a08-bg1.jpg);
	background-repeat:repeat-y;
	background-position:center;
	text-align: center;
}
.centered {
	text-align: center;
}
.standardtable_100pc {
	width: 100%;
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: collapse;
}
.standardtable_100pc tr {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.standardtable_100pc td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.standardtable_no_width {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
}
.standardtable_no_width tr {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.standardtable_no_width td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.top_menu_background {
	background-color: #5A441D;
}
.cart_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:40px;
	border: 1px solid #A2A2A2;
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #A2A2A2;
}
.arial-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom:1px; 
	padding-top:1px
}
.arial-10b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-bottom:1px; 
	padding-top:1px
}
.arial-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom:1px; 
	padding-top:1px
}
.arial-11B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:16px; 
	padding-bottom:1px; 
	padding-top:1px;
	text-decoration:none;
	color:#5A441D
}
a.arial-11B:hover {
	text-decoration:underline
}
.arial-11BRed {
	color:#CC0000;
	font-family:arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.sml_fnt{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sml_fnt_bold{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#5A441D;
	padding-top:8px;
}
a.sml_fnt_bold {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#5A441D;
	padding-top:8px;
	text-decoration: none;
}
a.sml_fnt_bold:hover {
	text-decoration: underline;
}
.top_lnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	}
a.top_lnk:hover {
	text-decoration:underline}
.white_fnt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:10px;
	}
a.white_fnt:hover {
	text-decoration:underline}
	
.white_fnt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;;
	padding-left:216px
	}
.orange {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FD6000;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px}
a.orange:hover {
	text-decoration:underline;
}
.orange1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color:#FD6000;
	text-decoration:none;
	padding-right:6px
	}
a.orange1:hover {
	text-decoration:underline;
}
.left_lnk{	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5A441D;
	text-decoration:none;
	font-weight:bold
}
a.left_lnk:hover{	
	text-decoration:underline;
}
.left_lnk_2{	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5A441D;
	text-decoration:none;
	padding-bottom:1px; 
	padding-top:1px;
}
a.left_lnk_2:hover{	
	text-decoration:underline;
}
.prd{	font-family:  Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5A441D;
	text-decoration:none;
}
a.prd:hover{	
	text-decoration:underline;
}

.red {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.reds {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FD6000;
	text-decoration:none;
}
.header_col_title {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FD6000;
	text-decoration:none;
	vertical-align:top;
}
.header_col_find_memory {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 1px;
	margin-left: 30px;
}
.blk {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#593F1C;
	text-decoration:none;
}
.main_fnt {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5A441D;
	text-decoration:none
}
a.main_fnt:hover {
	color:#81673A;
	text-decoration:underline
}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;

	}
a.white:hover {
	text-decoration:underline}
	
.txbx1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 11px;
	border: 1px solid #ffffff;
	width:200px
}
.txbx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	border: none;
	width:250px
}
.txbx2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:110px;
	border:1px solid #A2A2A2;
}

#main_table {
	width: 475px;
	border: none;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}

#main_td {
	width:485px;
	padding-top:5px;
	padding-left: 0px;
	padding-right: 5px;
	vertical-align:top
}
#mdl_td {
	background-image:url(/lib/mxflash/a08-mdl-bg.gif);
	background-repeat:repeat-y; 
	padding-top:4px
}
#mdl_table {

}
#left_table {
	width:208px;
	padding-top:10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px;
	border-style: none;
	border-collapse: collapse;
}
#left_td1 {
	background-repeat: repeat-y; 
	background-image:url(/lib/mxflash/a08-lft-lnk-bg.jpg); 
	padding-left:4px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#left_table_inner {
	width:202px;
}
#left_td {
	width:208px;
	padding-left:6px
}

#right_table {
	width:194px;
	padding: 0px;
	border: 0px;
	border-style: none;
	border-collapse: collapse;
}

#right_td {
	width:194px;
	padding-top:10px;
	vertical-align:top;
	padding-right:4px
}
#product_table {
	width:200px;
	vertical-align:top
}
#td_bdr_l{
	border-right:1px dotted #797979; 
	border-bottom:1px dotted #797979;
	padding-left:6px
}

#td_bdr_r{
	border-bottom:1px dotted #797979;
}
#td_bdr_m{
	border-right:1px dotted #797979; 
}
#header_table{
	width:900px; 
	background-image:url(/lib/mxflash/a08-bg21.gif); 
	background-repeat:repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
}
.header_table tr {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.header_table td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
#header_td{
	background-image:url(/lib/mxflash/a08-header.jpg); 
	height:88px; 
	background-repeat:no-repeat;
}
#header_logo_table {
	width: 100%
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
	border-spacing: 0px;
	border-collapse: collapse;
}
#header_logo_table_left_td {
	height: 88px; 
	width:482px;
	display: block;
	padding: 0px;
	vertical-align: bottom;
	cursor: pointer;
}
#header_logo_table_right_td {
	width: 418px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left:205px;
	white-space: no-wrap;
}
.header_logo_image {
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
	height:88px;
	width:482px
}
#top_banner{
	background-image:url(/lib/mxflash/a08-top-banner-bg.jpg); 
	width:629px; 
	height:200px; 
	background-repeat:no-repeat;
}
#header_col_1 h2 {
	font-size:11px; 
	font-weight:normal;
	margin-left: 30px;
	vertical-align: top;
}
#header_col_2 h2 {
	font-size:11px; 
	font-weight:normal;
	margin-left: 50px;
	vertical-align: top;
}
#header_col_3 {
	width: 30%;
	vertical-align: bottom;
	background-image: url(/lib/mxflash/a08-aaa.jpg); 
	background-repeat: no-repeat; 
	background-position: top left;
	text-align: left;
	padding-right: 10px;
}
h2{font-size:11px; 
font-weight:normal;
}

#div_01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:4px;
	padding-left:4px;  
	color:#ffffff; 
	font-weight:bold; 
	background-image:url(/lib/mxflash/a08-aaac.jpg); 
	background-repeat:repeat; 
	float:right;
	filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;
}
#right_bg_01{
	background-image:url(/lib/mxflash/a08-left-line-bg.gif); 
	background-repeat:repeat-y;
	padding-left:0px;
	padding-right:10px;
	text-align: center;
}
.machine_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#5A441D;
	text-decoration:none;
}
.mfc_list {
	width: 634;
	border-width: 0px;
	padding: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.select-header-option {
	border-width: 1px;
	border-style: solid;
	border-color: #A6B21E;
	padding: 6px;
}
.select-header-option option{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom:1px; 
	padding-top:1px
}
.section_icon {
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: center;
}
.section_left_cell {
	border-right: 1px dotted #5E441F;
}
.section_right_cell {
	
}
.section_bottom_cell {
	border-bottom: 1px dotted #5E441F;
	border-width: 1px;
}
.item_product_code {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5A441D;
	text-decoration:none;
	font-weight:bold;
}
.item_price_text {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5A441D;
	text-decoration:none;
	font-weight:bold;
}
.item_price_text_strike {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5A441D;
	text-decoration: line-through;
	font-weight:bold;
}
.item_price_text_sale {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5A441D;
	text-decoration:none;
	font-weight:bold;
}
.item_price_amount {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF0000;
	text-decoration:none;
	font-weight:bold;
}
.item_price_amount_strike {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	text-decoration: line-through;
	font-weight:bold;
}
.add_to_cart_table {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
.body_table_outline {
	width: 475px;
	padding: 0px;
	margin: 0px;
	border-left: 1px solid #5E441F;
	border-right: 1px solid #5E441F;
	border-colapse: colapse;
}